EAGL2ViewController Class Reference

`#import <OgreEAGL2ViewController.h>`

List of all members.

## Properties

EAGL2Support * | mGLSupport

## Detailed Description

Definition at line 38 of file OgreEAGL2ViewController.h.

## Property Documentation

- (EAGL2Support *) mGLSupport`[read, write, assign]`

Definition at line 39 of file OgreEAGL2ViewController.h.

The documentation for this class was generated from the following file:

- OgreEAGL2ViewController.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25